import time
from celery import Celery

redis_url = 'redis://localhost:6379/0'
broker_url = 'pyamqp://guest@localhost//'
app = Celery('hips_worker',
             backend='rpc://',
             # backend=redis_url,
             # broker=redis_url)
             broker=broker_url)

@app.task
def sleep(s):
    time.sleep(5)
    return s

if __name__ == '__main__':
    sleep()
